{
  "name": "hype-ssr-example",
  "module": "src/index.tsx",
  "type": "module",
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "hype": "git+https://git.nose.space/defunkt/hype"
  },
  "scripts": {
    "start": "bun run src/server/index.ts",
    "dev": "bun run --hot src/server/index.ts"
  }
}